// creator  : weidu.exe (version 23100)
// argument : VVSHAD4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VVSHAD4~

IF ~~ THEN BEGIN 0 // from: VVSALIA:0.0
  SAY #41143 /* ~You do paint a rather pretty picture, but I heard some nasty stuff about what happens to those that join.~ */
  IF ~~ THEN EXTERN ~VVSALIA~ 1
END

IF ~~ THEN BEGIN 1 // from: VVSALIA:1.0
  SAY #41147 /* ~See, there you go threatening. Though I suppose my own guild has threatened no less. I just don't know.~ */
  IF ~~ THEN EXTERN ~VVSALIA~ 2
END

IF ~~ THEN BEGIN 2 // from: VVSALIA:2.0
  SAY #41191 /* ~Perhaps but I... wait, someone is listening to us! Get out of here before they see us! Go!  We'll take care of these spies.~ */
  IF ~~ THEN DO ~ActionOverride("vvsalia",ReallyForceSpellDead(Myself,VAMPIRE_GAS_FORM_CHANGE))
ActionOverride("vvshad5",Enemy())
Enemy()~ EXIT
END

IF ~True()~ THEN BEGIN 3 // from:
  SAY #41240 /* ~Hello there, friend. Something I can do for you?~ */
  IF ~~ THEN EXTERN ~VVSHAD5~ 0
END

IF ~~ THEN BEGIN 4 // from: VVSHAD5:0.0
  SAY #41241 /* ~Be quiet, fool! We... we don't want to alarm this... wait a minute.~ */
  IF ~~ THEN GOTO 5
  IF ~~ THEN GOTO 6
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #41244 /* ~I know you! You are <CHARNAME>, or at least part of <PRO_HISHER> group. I don't think I met <PRO_HIMHER> in person, but I heard what happened. Joined with that other guild, <PRO_HESHE> did.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 6 // from: 4.1
  SAY #41245 /* ~I've been told about you. The Shadow Thieves are interested in you something fierce, but then the new guild is too. There will be some blood over that, I'm sure.~ */
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 7 // from: 4.2
  SAY #41246 /* ~I... I know you. You're that <CHARNAME>, or you're in <PRO_HISHER> group at least. I heard about the deal with the Shadow Thieves, the.. ah... guild that we two are proud members of.~ */
  IF ~~ THEN EXTERN ~VVSHAD5~ 1
END

IF ~~ THEN BEGIN 8 // from: 5.0
  SAY #41249 /* ~I guess we don't have to worry about you turning us in to the Shadow Thieves. Hey, if you can give us a good word in the new guild we would appreciate it.~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY #41252 /* ~We'd better get out of here for now. No telling who's watching us.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from: 6.0
  SAY #41254 /* ~Better pick the right side when it comes time to choose. I know I am. Good luck to you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from: VVSHAD5:1.0
  SAY #41259 /* ~Yeah... Aw heck, <HESHE>'s not buying it, I just know it. I guess we make our choice now then!~ */
  IF ~~ THEN EXIT
END
